Subject: Re: [antitrust-policy] Who enforces an Antitrust Policy for the IETF

From: "John R Levine" <[email-masked]>
Date: 20 Jan 2012 17:40:44 -0500

> I would not anticipate an official "enforcer" either.  A main benefit
> of the policy is to provide IETF (i.e., ISOC/IETF Trust) a defense if
> it is sued for an antitrust violation committed by its participants.
> At least the organization can say: "We don't condone that type of
> behavior.  See our policy that expressly prohibits it."

Lawyer: Do you make any attempt to enforce that policy?

IETF person: Not really.

Lawyer: Have you ever sanctioned anyone for violating it?

IETF: No.

Lawyer: What would happen if I started talking about price fixing at a meeting?

IETF: I hope someone would tell you to stop.

Lawyer: What would happen if I didn't?

IETF: Probably nothing.

This would not impress any judge I know.

An anti-trust policy is different from our existing policies.  The current 
policies are about stuff we want, from informal rules about no want ads to the 
IPR rules intended to keep someone from pulling another Rambus. (Given the 
history of RFCs, I don't think there is any serious chance of a copyright 
suit.)

Anti-trust rules are intended to minimize the chance that the IETF gets dragged 
into an anti-trust suit as a co-conspirator, or to help get such a suit 
dismissed as easily as possible.  An unenforced policy doesn't do that.

If you want to publish an info sheet about how anti-trust law might apply to 
IETF participants, sure, go ahead.  But please don't say it's a policy if it 
isn't.

Meta-question: The IETF presumably expects participants to obey all applicable 
laws.  I presume nobody thinks we need a policy about smoking marijuana at 
meetings.  Why is this different?

R's,
John

---

From: Jorge Contreras <[email-masked]>
Date: Fri, 20 Jan 2012 17:46:43 -0500

> Lawyer: What would happen if I didn't?

Nice direct examination!

---

From: Marshall Eubanks <[email-masked]>
Date: Sat, 21 Jan 2012 14:02:27 -0500

>From an alternate universe.

> Lawyer: Do you make any attempt to enforce that policy?

IETF Person' : We have a clear policy and steps to make sure that
every participant sees and reads that policy. We also
provide training to those in leadership positions, such as working
Group Chairs and higher level chairs.

> Lawyer: Have you ever sanctioned anyone for violating it?

IETF person' : The IETF is largely self enforcing. There is not
generally any centralized recording of
 minor, self correcting, violations of the IETF's norms of behavior, but
I am personally have heard from people who complained about behavior that would
be problematic from an anti-trust standpoint, and forced that behavior to stop.

> IETF: I hope someone would tell you to stop.

IETF person' : Based on our chair training, the Chairs should
immediately tell them to stop. Based on my experience,
various people in the audience would complain to the Chairs if for
some reason they didn't pick up on it first.

> Lawyer: What would happen if I didn't?

IETF person' : The IETF is notorious for the strength of its
self-policing. Trust me, you don't want to get a line of IETFer's
waiting to blast you at the microphone. Of course, the Chairs could
and would tell you to sit down or even force you to leave the room or
terminate the session outright, depending on how persistent and
disruptive you were. On the mailing lists, there are similarly
mechanisms to remove people who do not follow the rules, and those
mechanisms are used from time to time.

> This would not impress any judge I know.

But maybe the  responses of IETF person' would. I don't see those
responses as being inconsistent at all with the discussion of people's
experiences on this list (and my own personal IETF experience), except
of course for postulating a modest amount of leadership training and a
change in the NOTE WELL.

I do not by any means see a reasonable anti-trust policy as something
that is inconsistent with the reality of how the IETF organizes and
runs its activities.

Regards
Marshall

> policies are about stuff we want, from informal rules about no want ads to
> the IPR rules intended to keep someone from pulling another Rambus. (Given
> the history of RFCs, I don't think there is any serious chance of a
> copyright suit.)
>
> Anti-trust rules are intended to minimize the chance that the IETF gets
> dragged into an anti-trust suit as a co-conspirator, or to help get such a
> suit dismissed as easily as possible.  An unenforced policy doesn't do that.
>
> Meta-question: The IETF presumably expects participants to obey all
> applicable laws.  I presume nobody thinks we need a policy about smoking
> marijuana at meetings.  Why is this different?
>
> R's,
> John
>
> _______________________________________________
> antitrust-policy mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/antitrust-policy

---

From: Marshall Eubanks <[email-masked]>
Date: Sat, 21 Jan 2012 14:29:34 -0500

On Sat, Jan 21, 2012 at 2:22 PM, John R. Levine <[email-masked]> wrote:
> Russ was saying that we wouldn't have an enforcement plan, you're saying
> that that we would, putting the primary responsibility on WG chairs.  Can
> you two have an argument and decide who won?
>
> Keeping in mind that this policy, unlike all the existing IETF policies, is
> primarily to deflect lawsuits against the IETF, this means that if I were a
> WG chair and some sort of antitrust naughtiness happened in my group, the
> presumption would be that I let it happen so it's my fault. Even if it
> happened at a meeting when I wasn't there. (This is how lawyers think. Ask
> one if you don't believe me.)

And, if it that should happen without a plan, they will still blame
you and will cite you this email as they do so.

I fail to see how that is better.

Regards
Marshall

>
> I can't say that I would have much interest in being a WG chair under those
> conditions.
>
> Regards,
> John Levine, [email-masked], Primary Perpetrator of "The Internet for
> Dummies",
> Please consider the environment before reading this e-mail. http://jl.ly